{% for object in postgres_additional_objects %}
CREATE USER {{ object.username }} WITH PASSWORD '{{ object.password }}';
CREATE DATABASE {{ object.database }};
GRANT ALL PRIVILEGES ON DATABASE {{ object.database }} TO {{ object.username }};
{% endfor %}